body 
{
	margin: 0px 0px 0px 0px;
	background-color: #40545C;
}

p 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	line-height: 16px;
}

div 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}

li 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}

table 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}

caption 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}

th 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}

td 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}

a:link 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 16px;
}

ul li 
{
	line-height: 16px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
}

table.MoSTTable th 
{
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000 !important;
	background-color: #C0CDCF;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayout p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*----------

  Expert
  Copyright 2010
  written for - http://www.nzipa.org.nz/

  Updated 01/10/2010 - by Bec

----------
 
 Swatch colors

  #eeeeee   = GREEN
  #40545C  =  GREY
  #666666  = GREY MID
  #99A4A8  = GREY LIGHT
  #FF6600  =  ORANGE (hightlight)


----------*/


/* Resets and overrides
----------*/




.clear {
clear: both;
}

.left-float {
float:left;
}

.right-float {
float: right;
}


/* margin and padding set to 0 */

* {margin:0;padding:0;} 




/* Links and type
----------*/

.date {
   color: #ffffff;
   font-size: 10px;
}

h1 {
  border-bottom: 1px dotted;
  border-bottom-color: #99A4A8;
  margin-top: 15px;
}

h3 {
  border-bottom: 1px solid;
  border-bottom-color: #99A4A8;
  margin-top: 15px;
}

p {
  margin: 10px 0;
  clear: both;
}

ul, ol {
  padding: 0 0 0 40px;
}

hr {
  color: #fff; 
  background-color: #fff; 
  border: 1px dotted #99A4A8; 
  border-style: none none dotted;
}


#footer p {
  color: #9DAAAE;
  font-size: 10px;
}

  


/* Main layout
----------*/

body {
  background: #40545C url(/templates/template-2010/images/bground.jpg) bottom left fixed repeat-x;
}

#all {
  width: 960px;
  margin: 0 auto;
  padding: 0 0 40px 0;
}  

#NZIPA-logo {
  height: 102px;
  padding: 0 0 0 18px;
}

#wrapper {
  width: 952px;
  position:absolute;
  top:0px;
  margin: 10px 0;
  padding: 4px;
  z-index:-1;
  background:#ffffff;
}

.head {
  height: 62px;
  float:left;
}

#left-top {
  width: 386px;
  background: #6e8b90;
}

#right-top {
  width: 566px;
  background: url(/templates/template-2010/images/bg-right-top.gif) repeat-x;
}

#right-top h1 {
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  border-bottom: 0px;
  text-align:right;
  padding: 0px 15px; 
}


.date {
  float:right;
  padding: 0px 15px; 
}

#banner {
  height: 26px;
   clear: both;
  background: url(/templates/template-2010/images/bg-re-top.gif) repeat-x;
}

#content {
  width: 600px;
  float: left;
  padding: 20px 0 20px 40px;
}

#footer {
  clear: both;
}



/* Secondary layout structures
----------*/




/* Navigation
----------*/

#nav {
  width: 220px;
  float: left;
}

#nav p a:visited,
#nav p a:link,
#nav a:active {
text-decoration: none;
font-size: 10px;
color: #666666;
display: block;
}

#nav p a:hover {
background-color: #FF6600;
color: white;
}

#nav p{
border-top: 1px dotted #666666;
margin: 0px;
padding: 3px 0px 3px 0px;
}

#nav-fix{
  height: 20px;
}

/* Footer navigation */

.footer-nav {
  padding: 5px 0 20px 0;
  display:inline;
}


.footer-nav a {
  width: 50px;
  height: 22px;
  display:block;
  text-indent: -900%;
}

#back a {
  background: url(/templates/template-2010/images/BACK.gif) no-repeat;
}

#back a:hover {
  background: url(/templates/template-2010/images/BACK-2.gif) no-repeat;
}

#top a {
  background: url(/templates/template-2010/images/TOP.gif) no-repeat;
}

#top a:hover {
  background: url(/templates/template-2010/images/TOP-2.gif) no-repeat;
}


#back {
  width: 556px;
  float:left;
  margin: 0 0 0 280px;
}

#top {
  width: 115px;
  float:left;
}



/* Form elements
----------*/

div.MoSTFormLayoutRow {
  padding: 5px 0;
}


textarea {
   background-color: #C0CDCF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style: normal;
   color: #374348;
}

input {
   background-color: #C0CDCF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style: normal;
   color: #374348;
}



/* # Miscellaneous
----------*/


tr.ruler {
  background:#eeeeee;
}   



#whatsnew {
  padding-bottom:2px;
}

#whatsnew p {
  color: black;
  margin: 5px;
}
#whatsnew h1 {
   font-size: 13px;
   font-style: bold;
  color: black;
  border-bottom: 0px solid;
}
#whatsnew a:link {
  color: black;
  border-bottom: 1px solid;
  border-bottom-color: #FF6600;
  text-decoration: none;
}
#whatsnew a:visited {
  color: black;
  border-bottom: 1px solid;
  border-bottom-color: #FF6600;
  text-decoration: none;
}
#whatsnew a:hover {
  border-bottom: 0px solid;
  text-decoration: none;
}


select {
   background-color: #C0CDCF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style: normal;
   color: #374348;
}

/*-- Styles for changng background colour to white --*/

td {
background-color: white;
color: black;
}

#nav {
background-color: white;
padding: 20px 10px;
}





div.MoSTVersion {
	display: none;
	visibility: hidden;
}
